chrom: chrUn_JTFH01001689v1_decoy
length: 1046
nucleotide_counts:
  A: 424
  C: 128
  G: 114
  N: 0
  T: 380
nucleotide_pair_counts:
  AA: 37
  AC: 63
  AG: 22
  AN: 0
  AT: 302
  CA: 73
  CC: 16
  CG: 8
  CN: 0
  CT: 30
  GA: 58
  GC: 22
  GG: 9
  GN: 0
  GT: 25
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 255
  TC: 27
  TG: 75
  TN: 0
  TT: 23
